/*Prometheus Customize.css file */

/* Algemen Settings */
h1, h2 {
	margin: 0;
	padding: 0;
	font-size:17px;
}

h2 {
	padding-left: 1px; 
}

h3{
	font-size: 11px;
	color: white;
	background: #000;
	padding: 6px 6px 6px 10px;
	margin: 0 0 0 0;
	border-bottom: solid 1px #fff;
	text-align: left;
}

h4{
	font-size:12px;
	color:#015C55;
	font-weight:bold;
}

a:link, a:visited{
	color:#015C55;
	text-decoration:none;
}

a:hover{
	color:#000;
}

li a:link, li a:visited{
	color:white;
	text-decoration:none;
}

li a:hover{
	color:#000;
}

hr{
	border-bottom:solid #C9DCDB 1px;
	display:block;
	height:1px;
}

img{
	border:none;
}

ul {
	margin:0px;
	padding:0px;
}

li{
	list-style-position:outside;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.contentheading, .contentheading_vacatures{
	font-weight: bold; 
	font-size: 17px;
	color: #000;
	padding-bottom:10px;
}

.contentheading a:hover{
	color: #000;
}

.componentheading, .componentheading_vacatures {
	font-weight: bold; 
	font-size: 17px;
	color: #000;
	padding-bottom:10px;
}

.moduletable_headlines{
}

.article_seperator{
	border-bottom: solid 1px #000;
	width: 560px;
	display: block;
}

table, td, tr, .contentpaneopen{
	border-collapse:collapse;
}

fieldset{
	border:none;
	padding:0px;
}

.searchresults{
	margin:0px 0px 10px 0px;
}

.searchresults a{
	font-size:12px;
	font-weight:bold;
}

/*SEARCH----------------------------------------------------*/

/*Positionering searchbox */
div.search_search{
	padding: 0px 0px 0px 8px;
}

/* Tekst searchbox */
input.inputbox_search{
	display:block;
	float:left;
	border:1px solid #7C7C7C;
	font-size: 10px;
	width: 135px;
	color: #7C7C7C;
	height:14px;
	margin-top:7px;
	padding:2px 0px 0px 2px;
}

.button_search{
	margin: 6px 5px 0px 5px;
}

#searchForm{
	border-bottom:1px solid #C9DCDB;
	margin-bottom:10px;
}

/*SIDEBAR LEFT----------------------------------------------------*/

/* Settings Login Form */
.moduletable_inloggen form {
	width: 140px;
 	color: white;
	padding-top: 10px;
	padding-left: 25px;
	line-height: 20px;
}

#modlgn_remember{
	width: auto;
}

fieldset.input{
	border: none;
	padding: 0px;
}

#login fieldset.input{
	float:right;
}

.moduletable_inloggen form input{
	width: 110px;
}

.moduletable_inloggen form ul {
	list-style:none;
	padding: 0px;
}

.moduletable_inloggen form ul li a:link{
	color: #000;
}

.moduletable_inloggen form ul li a:visited{
	color: #000;
}

.moduletable_inloggen form submit{
	width: 50px;
}

#mod_login_remember{
	width: 12px;
}

/*MODULES---------------------------------------------------*/

/*RECHTS*/
/*Laatste Nieuws rechter blok*/
div.moduletable_laatstenieuws{
	margin-bottom:10px;
}

ul.latestnews_laatstenieuws{
	padding:10px 5px 0px 0px;
}

.moduletable_nuindewinkel{
	background-image:url(../images/background_nuindewinkelboek.jpg);
	background-repeat: no-repeat;
	background-position: 0px 28px;
	background-color: #015c55;
	height: 280px;
	color: white;
}

.moduletable_kortingsbon{
	height: 300px;
	background-image:url(../images/kortingsbon.jpg);
	background-position:bottom;
	background-repeat: no-repeat;
}

/* kalender*/
.moduletable_kalender{
	color: white;
}

.extcal_navbar{
	width: 176px;
}

.extcal_weekdays{
	width: 176px;
}

/*HEADLINES---------------------------------------------------*/
.moduletable_headlines h3{
	background-color: #fff;
	color: black;
	text-align:left;
	padding:3px 0px 3px 0px;
	margin:0px 0px 0px 0px;
	font-size:17px;
}

.moduletable_headlines h4{
	color:#015c55;
	margin:0px 0px 3px 0px;
	font-size:12px;
}

.gk_news_show_news_image{
	padding:0px 10px 0px 0px;
}

.gk_news_show_news_text{
	padding-bottom:10px;
	margin:0px;
}

.gk_news_show_news_info{
	font-size:9px;
	font-style:italic;
	color: #606060;
	padding:0px;
	margin:0px 0px 8px 0px;
}

.moduletable_headlines .gk_news_show_center{
	border-bottom:#B8B8B8 solid 1px;
	padding-top:10px;
}

/*MAIN CONTENT---------------------------------------------------*/
#maincontent a {
	color:#015C55;
	text-decoration:underline;
}

#maincontent a:hover {
	color: black;
}

#maincontent .readon{
	font-weight:bold;
	text-decoration:none;
	padding:3px 0px 3px 0px;
}

/*FOOTER---------------------------------------------------*/
#footer a:link, #footer a:hover, #footer a:visited{
	color: #fff;
}

/*VAN DIRK---------------------------------------------------*/
.mod_recent_foto {
	text-align: center;
	padding-bottom:10px;
	margin-top: 10px;
}

.mod_recent_foto img {
	width: 160px;
	border: 1px solid white;
}

.pac_auteuritem {
	clear: both;
}

.pac_auteuritem img {
	margin-right: 5px;
}

/*COM_PAC STYLE---------------------------------------------------*/
#maincontent div.auteur_naam a, div.link_boek a:hover{
	color:#000;
}

#maincontent div.auteur_naam a:hover{
	color:#015c55;
}

div.auteur_naam h1{
	padding-bottom:5px;
	font-size:17px;
}

div.link_boek h2{
	font-size:12px;
}

div.link_boek a{
	color:#015c55;
}

div.boek_info{
	color: #015c55;
}

#maincontent div.boek_content a{
	color:#015c55;
	float:right;
	padding-left:12px;
	background:url(../images/arrow_green.gif) no-repeat left 3px;
}

#maincontent div.boek_content a:hover{
	color: #000;
}

#maincontent div.boek_content img{
	margin-right:15px;
}

a.data_auteur_naamlink{
	font-size:12px;
	font-weight:bold;
}

img.data_uitgave_media{
	padding:0px 0px 20px 20px;
}

img.project_image_small {
	padding-right:10px;
}

table.boek_gegevens td{
	padding-right:20px;
}

/*pac auteurs*/
div.pac_auteuritem{
	margin-bottom:10px;
}

div.pac_auteuritem img{
	padding-bottom:5px;
}

div.pac_auteur_listletter{
	border-bottom:1px solid #C9DCDB;
	margin-bottom:10px;
}

div.pac_auteur_listletter p{
	margin:5px 0px 5px 0px;
}

div.pac_auteur_listletter a, div.pac_auteuritem h1{
	font-size:12px;
	font-weight:bold;
}

div.pac_auteuritem h1{
	background:transparent url(../images/arrow_green.gif) no-repeat scroll left 3px;
	color:#015C55;
	padding:0px 0px 5px 12px;
}

/*FONDSGROEPEN---------------------------------------------------*/
div.moduletable_pac_fonds{
	margin-bottom:0px;
}

div.moduletable_pac_fonds ul{
	margin-bottom:5px;
	padding-right:5px;
}

div.moduletable_pac_fonds .moduletablecontent li, .latestnews_laatstenieuws li, #sidebar-right .menu li{
	padding-left:10px;
	margin-left:4px;
	line-height:18px;
	background:url(../images/arrow_white.gif) no-repeat 0px 4px;
}

div.fondsgroep_omschrijving{
	background-color: #c9dcdb;
	color:#000;
	font-weight:bold;
	line-height:25px;
	padding-left:10px;
	margin:0px 0px 5px 0px;
}

div.fondsgroep_omschrijving a{
	color:#000;
}

/*NIEUWSBRIEF---------------------------------------------------*/
div.moduletablenieuwsbrief{
	float:left;
	background:#005b56;
}

div.nieuwsbrief{
	margin: 10px 0px 0px 10px;
	color:white;
}

div.nieuwsbrief input{
	margin: 5px 0px 5px 0px;
}

#wz_11{
	margin-top:5px;
}

#wz_11, #wz_12{
	width:150px;
	height:15px;
	font-size:10px;
	line-height:15px;
	color:#606060;
}
.modSocial h3{
	padding:6px 0px 6px 10px;
	font-size:10px;
}
#mailtopane .inputbox{
	width:145px;
	height:15px;
	font-size:10px;
	line-height:15px;
	color:#606060;
	margin:0px 0px 5px 10px;
}

#mailtopane input[type="submit"]{
	background:url(../images/button_bg.gif) no-repeat;
	color:white;
	border:none;
	cursor:pointer;
	width:91px;
	text-align:center;
	margin-right:10px;
	line-height:19px;
	height:19px;
	font-size:11px;
}

#aca_22{
	padding:5px 12px 0px 0px;
	margin-left:65px;
}

/*AGENDA---------------------------------------------------*/
div.moduletable_agenda table{
	margin:10px 0px 0px 10px;
}

div.moduletable_agenda .gk_news_show_news_info{
	color:#bbbbbb;
	font-size:11px;
	font-style:normal;
	padding-bottom:3px;
}

.moduletable_agenda h4 a{
	color:#fff;
	font-size:11px;
	font-weight:normal;
	background:transparent url(../images/arrow_white.gif) no-repeat scroll 0px 2px;
	line-height:15px;
	padding-left:15px;
}

.moduletable_agenda h4 a:hover{
	color:#000;
}

/*LOGIN HEADER---------------------------------------------------*/
div.moduletable_login{
	float:right;
}

div.moduletable_login .input_fields{
	
}

#form-login-username, #form-login-password {
	float:left;
	margin:2px 5px 0px 0px;
	padding:0px;
}

#form-login-username input, #form-login-password input{
	width:125px;
	height:15px;
	font-size:10px;
	color:#7C7C7C;
	border: solid 1px #7C7C7C;
	padding:2px 0px 0px 2px;
}

div.login_opties{
	height:20px;
	float:right;
}

div.input_fields{
	width:410px;
	float:right;
}

div.login_opties li{
	padding-left:5px;
	float:left;
}

div.login_opties li a, div.login_opties li a:visited{
	font-size:10px;
	color:#7c7c7c;
}

div.login_opties li a:hover{
	color:#000;
}

.login_button{
	margin-right:5px;
	float:left;
	padding-top:3px;
	width:48px;
	height:19px;
}

.logout_button{
	margin-right:5px;
	padding-top:10px;
	height:19px;
}

div.moduletable_bertbakker_link{
	font-size:10px;
	text-align: right;
	padding:110px 50px 0px 0px;
}

div.moduletable_bertbakker_link a{
	background:transparent url(../images/arrow_headerlink.gif) no-repeat scroll 0 2px;
	padding-left:15px;
	color:white;
}

div.moduletable_bertbakker_link a:hover{
	color:#7C7C7C;
}

/*Vacatures*/
table .contentpaneopen_vacatures{
	border-collapse:collapse;
}

.contentheading_vacatures{
	color:#015C55;
	font-size:12px;
	font-weight:bold;
}

.blog_vacatures p{
	margin:0px;
	padding:0px;
}

.readon_vacatures{
	background:transparent url(../images/arrow_green.gif) no-repeat scroll left 3px;
	color:#015C55;
	padding-left:12px;
	margin-top:5px;
	display:block;
}

/*Foreign Rights pagina*/
#maincontent .contentheading_foreignRights{
	font-size:17px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#maincontent .contentheading_foreignRights a{
	font-size:17px;
	padding-bottom:5px;
	color:#000000;
	font-weight:bold;
}

#maincontent .contentheading_foreignRights a:hover{
	color:#015C55;
	text-decoration:none;
}

#maincontent .contentpaneopen_foreignRights h2{
	color:#015C55;
	font-size:12px;
	padding:0px;
	margin:0px;
}

#maincontent .contentpaneopen_foreignRights h3{
	padding:0px;
	margin:0px;
	background:none;
	color:#000;
	font-size:13px;
}

.aca_list_name a{
	color:white;
}

.aca_list_name, .editlinktip hasTip{
	color:white;
}

/* webshop vormgeving */
.webshop h2{
	color:#015C55;
	font-size:12px;
}

.webshop .article_separator{
	display:block;
	width:100%;
	border-bottom:1px solid #B8B8B8;
	padding:10px 0px 0px 0px;
	margin-bottom:10px;
}

.webshop p{
	padding-top:0px;
	margin-top:0px;
}

.webshop .readon, .webshop .bestelNU{
	background:transparent url(../images/arrow_green.gif) no-repeat scroll left 3px;
	color:#015C55;
	float:right;
	padding-left:12px;
	cursor:pointer;
}

/* Kortingsbonnen */
.kortingsbonnen .contentheading{
	color:#015C55;
	font-size:12px;
}

.kortingsbonnen .download{
	background:transparent url(../images/arrow_green.gif) no-repeat scroll left 3px;
	color:#015C55;
	float:right;
	padding-left:12px;
	cursor:pointer;
	margin:5px 20px 0px 0px;
}

.kortingsbonnen .buttonheading{
	display:none;
}

.kortingsbonnen img{
	display:block;
}

.kortingsbonnen .mod_placehere_following{
	margin-bottom:15px;
}

/*POLL module*/
table.poll{
	color:white;
	margin:10px 0px 10px 10px;
	display:block;
}
.pollModule thead td{
	display:block;
	margin-right:5px;
}
.pollstableborder{
	width:160px;
	margin:5px 0px 5px 0px;
}
.pollstableborder tr{
	display:block;
	float:left;
}
.pollstableborder input[type="radio"] {
	margin:0px;
	float:left;
	padding:0px 5px 0px 0px;
}
#sidebar-left .pollstableborder tr{
	text-align:left;
	padding:3px 5px 3px 0px;
}
#maincontent .pollstableborder tr{
	text-align:left;
	padding:3px 5px 3px 0px;
}
#maincontent .polls_color_1, #maincontent .polls_color_2, #maincontent .polls_color_3,  #maincontent .polls_color_4, #maincontent .polls_color_5, #maincontent .polls_color_6, #maincontent .polls_color_7, #maincontent .polls_color_8, #maincontent .polls_color_9, #maincontent .polls_color_10, #maincontent .polls_color_11, #maincontent .polls_color_12  {
	background-color:#015C55;
	margin-left:20px;
	border:solid 1px #015C55;
}
.contentpane{
	background:#015C55;
	color:white;
}
.contentpane .componentheading{
	color:white;
}
.contentpane input{
	margin:3px 0px 3px 0px;
}
.contentpane a{
	color:white;
}
.contentpane .button{
	background:url(../images/button_bg.gif) no-repeat;
	color:white;
	border:none;
	padding:2px 0px 5px 0px;
	height:19px;
	font-size:11px;
	margin-right:10px;
	width:91px;
	cursor:pointer;
}

/* top 5 */
.contentpaneopen.top5 li {
	background:url("../images/arrow_white.gif") no-repeat scroll 4px 4px transparent;
	line-height: 18px;
	margin: 0;
	padding-left: 14px;
}


/*top 5 van de week*/
div.top5_content{
	float:left;
	width:167px;
	padding:8px 5px 8px 8px;
	border-bottom:solid 1px #000;
}
div.top5_content .contentheading{
	color:white;
	font-size:12px;
	float:right;
	width:110px;
	padding:0px;
	margin:0px;
}
div.top5_content img{
	float:left;
}
div.top5_content p{
	float:right;
	padding:0px;
	margin:5px 0px 5px 0px;
	width:110px;
}
div.weekTop5 .buttonheading{
	display:none;
}
div.top5_content a{
	background:url(../images/button_bg.gif) no-repeat;
	color:white;
	text-align:center;
	border:none;
	float:right;
	padding:2px 0px 5px 0px;
	height:19px;
	font-size:11px;
	margin-right:22px;
	width:91px;
	cursor:pointer;
}
.top5_menu{
	width: 170px;
	padding: 5px;
}
.top5_menu li{
	background:url("../images/arrow_white.gif") no-repeat scroll 0 4px transparent;
	line-height: 18px;
	margin: 0;
	padding-left: 10px;
}

/*image Rotator
#rotator ul#jw-sir li img{
	display:none;
	position:absolute;
	top:0;
	left:0;
	border:none;
	background:none;
}
#rotator .rotatorContainer{
	display:none;
}
.rotatorAuteur{
	z-index:9999;
	top:115px;
	left:0px;
	position:absolute;
	background:#000;
	padding:5px 15px 5px 15px;
	color:white;
	margin:0px;
}
*/

.mceContentBody a {
	color: #015C55 !important; 
}

.banner-links p{
	padding:0px;
	margin:0px;
}